For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
  • ElevenAPI
  • ElevenCreative
      • Studio API information
      • GETList Studio Projects
      • POSTUpdate Studio Project
      • GETGet Studio Project
      • POSTCreate Studio Project
      • DELDelete Studio Project
      • POSTConvert Studio Project
      • POSTUpdate Studio Project Content
      • GETList Studio Project Snapshots
      • GETGet Project Muted Tracks
      • STREAMStream Studio Project Audio
      • POSTStream Archive With Studio Project Audio
      • GETList Chapters
      • GETGet Chapter
      • POSTCreate Chapter
      • POSTUpdate Chapter
      • DELDelete Chapter
      • POSTConvert Chapter
      • GETList Chapter Snapshots
      • STREAMStream Chapter Audio
      • POSTCreate Pronunciation Dictionaries
      • POSTCreate Podcast
      • GETGet Chapter Snapshot
      • GETGet Project Snapshot
  • Core Resources
  • Workspace
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenCreativeStudio

Convert Chapter

POST
/v1/studio/projects/:project_id/chapters/:chapter_id/convert
POST
/v1/studio/projects/:project_id/chapters/:chapter_id/convert
$curl -X POST https://api.elevenlabs.io/v1/studio/projects/project_id/chapters/chapter_id/convert
1{
2 "status": "ok"
3}
Starts conversion of a specific chapter.
Was this page helpful?
Previous

List Chapter Snapshots

Next
Built with

Path parameters

project_idstringRequired

The ID of the project to be used. You can use the List projects endpoint to list all the available projects.

chapter_idstringRequired

The ID of the chapter to be used. You can use the List project chapters endpoint to list all the available chapters.

Headers

xi-api-keystringOptional

Response

Successful Response
statusstring
The status of the studio chapter conversion request. If the request was successful, the status will be 'ok'. Otherwise an error message with status 500 will be returned.

Errors

422
Unprocessable Entity Error